Bug 362091 - CVE-2007-3999 krb5 RPC library buffer overflow [F8]
CVE-2007-3999 krb5 RPC library buffer overflow [F8]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nfs-utils-lib (Show other bugs)
8
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-3999
  Show dependency treegraph
 
Reported: 2007-11-01 12:40 EDT by Lubomir Kundrak
Modified: 2008-05-07 12:14 EDT (History)
0 users

See Also:
Fixed In Version: nfs-utils-lib-1.1.0-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 12:14:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 12:40:05 EDT
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-09 10:41:12 EST
What prevents you from doing an update? Do you need help? Otherwise please
prepare an update as soon as possible.
Comment 2 Tomas Hoger 2008-05-07 12:14:37 EDT
Fix included upstream in 1.1.0.

Note You need to log in before you can comment on or make changes to this bug.